.top-nav-bar {
  background-color: #114444;
}

li.breadcrumb-item {
  background-color: #002222;
}

.main {
  padding-top: 1em;
}

table.vacation-table {
  border-collapse: separate;
}

td.vacation-cell {
  min-width: 19em;
  xborder-bottom: 1px dotted gray;
}

.is_current {
  background-color: #ddff99;
  color: #447722;
  font-weight: bold;
}

.moo {
  color: red;
}